Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
lhxmodel::Lhx_3_2_4::OpState Struct Reference

LHX operational state. More...

`import"Lhx.idl";`

## Public Attributes
boolean | on
| LHX is switched on.
AlertStatus | alertStatus
| Alert status of LHX controller.
int | operatingHoursLhx
| Operating hours of Varistar LHX.
vector< int > | operatingHoursFan
| Operating hours of Fans.

## Detailed Description

LHX operational state.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Lhx.idl